.u-section-1 .u-sheet-1 {
  min-height: 595px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-left: 0;
  margin-top: 0;
  margin-bottom: 16px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-1 .u-container-layout-1 {
  padding: 13px 0;
}

.u-section-1 .u-image-1 {
  height: 372px;
  width: 359px;
  background-image: url("images/27028a66-e07b-44e2-abbc-e0f15e238f40.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  background-size: cover;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin: 25px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 412px;
  }

  .u-section-1 .u-image-1 {
    width: 372px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 316px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 711px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 448px;
  }
}@font-face {
  font-family: 'Tangerine';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tangerine.otf);
}@font-face {
  font-family: 'BabeSans';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/BabeSans.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'BabeSans';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/BabeSans.otf);
}@font-face {
  font-family: 'Tangerine';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tangerine.otf);
}